### Method

# WebKit2 MimeInfo get_mime_type

#### Declaration [src]

    const gchar*
    webkit_mime_info_get_mime_type (
      WebKitMimeInfo* info
    )

#### Description [src]

Gets the MIME type.

Deprecated since: | 2.32
Please do not use it in newly written code.

#### Return value

Returns: | `const gchar*`
| MIME type, as a string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.